{"parameters":{
        "kidneyPC":{"value":4.0},
        "richlyPerfusedPC":{"value":1},
        "fatPC":{"value":0.15},
        "slowlyPerfusedPC":{"value":2},
        "brainBloodPC":{"value":1},
        "brainPC":{"value":3},
        "hairPC":{"value":248.7},
        "placentaPC":{"value":2},
	     "liverPC":{"value":5},
        "gutPC":{"value":1},
        "rbcPC":{"value":12},
        "flowNotes":"assuming 70kg individual, fetus at 0.1kg",
        "plasmaFlow":{"value":8.067,"unit":"l/min"},
        "kidneyFlow":{"value":1.412,"unit":"l/min"},
        "richlyPerfusedFlow":{"value":1.484,"unit":"l/min"},
        "fatFlow":{"value":0.419,"unit":"l/min"},
        "slowlyPerfusedFlow":{"value":2.01,"unit":"l/min"},
        "brainBloodFlow":{"value":0.920,"unit":"l/min"},
        "placentaFlow":{"value":0.173,"unit":"l/min"},
        "liverInFlow":{"value":0.391,"unit":"l/min"},
        "liverOutFlow":{"value":1.928,"unit":"l/min"},
        "gutFlow":{"value":1.538,"unit":"l/min"},
        "plasmaVolume":{"value":1.64,"unit":"kg"},
        "redBloodCellsVolume":{"value":1.64,"unit":"kg"},
        "kidneyVolume":{"value":0.28,"unit":"kg"},
        "richlyPerfusedVolume":{"value":7,"unit":"kg"},
        "fatVolume":{"value":19.11,"unit":"kg"},
        "hairVolume":{"value":0.140,"unit":"kg","dist":"lognormal","cv":0.5},
        "slowlyPerfusedVolume":{"value":24.5,"unit":"kg"},
        "brainBloodVolume":{"value":0.49,"unit":"kg"},
        "brainVolume":{"value":1.4,"unit":"kg"},
        "placentaVolume":{"value":0.0431,"unit":"kg"},
        "liverVolume":{"value":1.82,"unit":"kg"},
        "gutVolume":{"value":1.19,"unit":"kg"},
        "intestineVolume":{"value":0.98,"unit":"kg"},
        "kRBC":{"value":0.60,"unit":"l/min"},
        "kU":{"value":0,"unit":"l/min"},
        "commentkH":"assume pc-times larger input flow, 2.823e-6*248.7",
        "kH":{"value":2.823e-6,"unit":"l/min"},
        "kBR":{"value":4.033e-3,"unit":"l/min"},
        "kI":{"value":4.033e-6,"unit":"l/min"},
        "kB":{"value":4.033e-5,"unit":"l/min"},
        "kD":{"value":4.033e-5,"unit":"l/min"},
        "kF":{"value":8.066e-5,"unit":"l/min"},
        "kF1":{"value":0,"unit":"l/min"},
        "kR":{"value":2.016e-3,"unit":"l/min"}}
}
